{{ form_start(form_country) }}

<div class="msg-error">
    {{ form_errors(form_country) }}
</div>

<div class="heading">
    <h3>SEO</h3>
    <p>Pour être visible dans les résultats de recherche de Google, il est primordiale de rédiger un article avec une attention particulière pour le SEO. Pour des explications détaillées, vous pouvez <a href="https://www.journalducm.com/rediger-un-article-seo/" target="_blank">consulter cet article</a></p>
</div>

<div class="lang-tabs">
    <ul>
        <li class="active">Français</li>
        <li>Anglais</li>
        <li>Espagnol</li>
    </ul>
    <div class="tab active">
        {{ form_row(form_country.page_title_fr) }}
        {{ form_row(form_country.page_description_fr) }}
    </div>
    <div class="tab">
        {{ form_row(form_country.page_title_en) }}
        {{ form_row(form_country.page_description_en) }}
    </div>
    <div class="tab">
        {{ form_row(form_country.page_title_es) }}
        {{ form_row(form_country.page_description_es) }}
    </div>
</div>

<div class="heading">
    <h3>La page pays</h3>
</div>

<div class="container-fields">
    {{ form_row(form_country.country) }}
    {{ form_row(form_country.image) }}
</div>

<div class="lang-tabs">
    <ul>
        <li class="active">Français</li>
        <li>Anglais</li>
        <li>Espagnol</li>
    </ul>
    <div class="tab active">
        {{ form_row(form_country.title_fr) }}
        {{ form_row(form_country.short_content_fr) }}
        {{ form_row(form_country.content_1_fr) }}
        {{ form_row(form_country.content_2_fr) }}
        {{ form_row(form_country.content_3_fr) }}
    </div>
    <div class="tab">
        {{ form_row(form_country.title_en) }}
        {{ form_row(form_country.short_content_en) }}
        {{ form_row(form_country.content_1_en) }}
        {{ form_row(form_country.content_2_en) }}
        {{ form_row(form_country.content_3_en) }}
    </div>
    <div class="tab">
        {{ form_row(form_country.title_es) }}
        {{ form_row(form_country.short_content_es) }}
        {{ form_row(form_country.content_1_es) }}
        {{ form_row(form_country.content_2_es) }}
        {{ form_row(form_country.content_3_es) }}
    </div>
</div>

<br>

{{ form_end(form_country) }}